Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 449433 - FTBFS perl-DBD-SQLite-1.14-7.fc9
Summary: FTBFS perl-DBD-SQLite-1.14-7.fc9
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-DBD-SQLite
Version: rawhide
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Stepan Kasal
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Depends On: 451791
Blocks: FTBFS
TreeView+ depends on / blocked
 
Reported: 2008-06-02 16:53 UTC by FTBFS
Modified: 2008-06-18 08:12 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-06-18 08:12:41 UTC


Attachments (Terms of Use)
root.log.bz2 (deleted)
2008-06-02 16:53 UTC, FTBFS
no flags Details
build.log.bz2 (deleted)
2008-06-02 16:53 UTC, FTBFS
no flags Details
root.log.bz2 (deleted)
2008-06-02 16:53 UTC, FTBFS
no flags Details
build.log.bz2 (deleted)
2008-06-02 16:53 UTC, FTBFS
no flags Details

Description FTBFS 2008-06-02 16:53:00 UTC
perl-DBD-SQLite-1.14-7.fc9.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.

Comment 1 FTBFS 2008-06-02 16:53:24 UTC
Created attachment 307479 [details]
root.log.bz2

root.log for i386

Comment 2 FTBFS 2008-06-02 16:53:36 UTC
Created attachment 307480 [details]
build.log.bz2

build.log for i386

Comment 3 FTBFS 2008-06-02 16:53:47 UTC
Created attachment 307482 [details]
root.log.bz2

root.log for x86_64

Comment 4 FTBFS 2008-06-02 16:53:59 UTC
Created attachment 307483 [details]
build.log.bz2

build.log for x86_64

Comment 5 Marcela Mašláňová 2008-06-10 11:04:38 UTC
Could it be problem of sqlite? The build was ok with sqlite-3.5.6, but it failed
with 3.5.8. 

Thoughts?

Comment 6 Stepan Kasal 2008-06-17 13:38:15 UTC
I believe it is an sqlite problem, indeed.
The build fails in the testsuite, and I was able to eliminate a test case; filed
as bug #451791.

Comment 7 Stepan Kasal 2008-06-18 08:12:41 UTC
... and now, when bug #451791 has been fixed, this package builds again.


Note You need to log in before you can comment on or make changes to this bug.